{
    "usingComponents": {
        "Clue": "./list/Clue",
        "Client": "./list/client",
        "Project": "./list/Project",
        "Cost": "./list/costs"
    },
    "navigationBarTitleText": "数据总览"
}